#ourvalues {
    background-color: #222930;
    
}

.bg {
    background: #222930 !important;
}

#ourvalues .btn {
    margin-top: 10px;
}

#ourvalues h1 {
    margin-bottom: 10px;
}

#ourvalues h5 {
    font-size: 10px;
}

.mb24 {
    margin-bottom: 24px; 
}

a.btn.btn-lg.btn-filled.mb32.mt-xs-40:hover, a.btn.btn-lg.btn-filled.mb32.mt-xs-40:focus {
    color:#FE2F4B;
}

.image-caption .caption:before {
    content: '' attr(data-caption) '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 1;
    background: none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#e6222222', GradientType=0);
}

.image-caption .caption {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0; 
    color: #222930;
    background-color: white;
}

.title p {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 20px;
    color: #222930;
}

@media only screen and (min-width:  568px){
    .title p {
        font-size: 25px;
        line-height: 25px;
    }
}

@media only screen and (min-width:  767px){
    #ourvalues h2 {
        margin-bottom: 50px;
    }
    #ourvalues .col-sm-10.text-center {
        padding-left: 5rem;
        padding-right: 5rem;
    }
    #ourvalues .btn {
        margin-top: 70px;
    }

    #ourvalues h5 {
        font-size: 16px;
    }
    .title p {
        font-size: 19px;
        line-height: 23px;
    }
}

@media only screen and (min-width: 1024px){
    .title p {
        font-size: 22px;
        line-height: 30px;
    }

     #ourvalues .col-sm-10.text-center {
        padding-left: 15rem;
        padding-right: 15rem;
    }
}